@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Shippori+Mincho+B1&display=swap");

/******************************

ベース

******************************/
body {
	position: inherit;
	top: inherit;
	color: #221814;
	font-size: 11px;
	line-height: 1.5;
	text-size-adjust: none;
	-webkit-text-size-adjust: none;
	background: #fff;
}
/* グローバルナビ PC */
@media print, screen and (min-width: 751px) {
div{
	max-height:inherit;
}
}


/******************************

スマホでは表示

******************************/
.smart_on{
	display:block;
}
.pc_on{
	display:none;
}
@media print, screen and (min-width: 751px) {
/******************************

pcでは消す

******************************/
.smart_on{
	display:none;
}
.pc_on{
	display:block;
}
}

.smart_on_v2{
	display:block;
}
.pc_on_v2{
	display:none;
}
@media print, screen and (min-width: 1081px) {
/******************************

pcでは消す

******************************/
.smart_on_v2{
	display:none;
}
.pc_on_v2{
	display:block;
}
}



/******************************

コンテンツ横幅

******************************/
.contents400{
	clear:both;
	width:85%;
	max-width: 400px;
	height:auto;
	margin:0 auto;
	position:relative;
}


.contents440{
	clear:both;
	width:92%;
	max-width: 440px;
	height:auto;
	margin:0 auto;
	position:relative;
}
.contents500{
	clear:both;
	width:92%;
	/* max-width: 500px; */
	height:auto;
	margin:0 auto;
	position:relative;
}
@media print, screen and (min-width: 751px) {
.contents500{
	clear:both;
	width:92%;
	max-width: 500px;
	height:auto;
	margin:0 auto;
	position:relative;
}
}
.contents600{
	clear:both;
	width:92%;
	max-width: 600px;
	height:auto;
	margin:0 auto;
	position:relative;
}
.contents640{
	clear:both;
	width:92%;
	max-width: 640px;
	height:auto;
	margin:0 auto;
	position:relative;
}
.contents700{
	clear:both;
	width:92%;
	max-width: 700px;
	height:auto;
	margin:0 auto;
	position:relative;
}
.contents760.m01{
	width:85%;
}
.contents800{
	clear: both;
	width: 92%;
	max-width: 800px;
	height: auto;
	margin: 0 auto;
	position: relative;
}
.contents800.m01{
	clear: both;
	width: 85%;
}



.contents810{
	clear:both;
	width:92%;
	max-width: 810px;
	height:auto;
	margin:0 auto;
	position:relative;
}
.contents860{
	clear:both;
	width:92%;
	max-width: 860px;
	height:auto;
	margin:0 auto;
	position:relative;
}
.contents900{
	clear:both;
	width:92%;
	max-width: 900px;
	height:auto;
	margin:0 auto;
	position:relative;
}
.contents900.sp_ft1{
	clear:both;
	width:100%;
	max-width: 900px;
	height:auto;
	margin:0 auto;
	position:relative;
}
.contents1000{
	clear: both;
	width: 92%;
	max-width: 1000px;
	height: auto;
	margin: 0 auto;
	position: relative;
	/* background-color: #0171be; */
}
.contents1000_location{
	clear: both;
	width: 71%;
	max-width: 1000px;
	height: auto;
	margin: 0 auto;
	position: relative;
}
.contents1600{
	clear: both;
	width: 92%;
	max-width: 1600px;
	height: auto;
	margin: 0 auto;
	position: relative;
}
@media print, screen and (max-width: 750px) {
.contents1000_location{
	clear: both;
	width: 92%;
	max-width: 1000px;
	height: auto;
	margin: 0 auto;
	position: relative;
}
}
.contents1000.m01{
	width: 92%;
}
.contents1000.w420px{
	width: 87.5%;
}


@media print, screen and (max-width: 750px) {
.contents1000.m02{
	width: 83.334%;
/*	max-width: 400px;*/
}
.contents1000.m03{
	width: 62.5%;
/*	max-width: 300px;*/
}
}
.contents1000.m100{
	width: 100%;
	max-width: 1000px;
}
.contents1050{
	clear: both;
	width: 92%;
	max-width: 1050px;
	height: auto;
	margin: 0 auto;
	position: relative;
}
.contents1100{
	clear: both;
	width: 92%;
	max-width: 1100px;
	height: auto;
	margin: 0 auto;
}
.contents1150{
	clear: both;
	width: 92%;
	max-width: 1150px;
	height: auto;
	margin: 0 auto;
}
.contents1200{
	clear:both;
	width:92%;
	max-width: 1200px;
	height:auto;
	margin:0 auto;
	position:relative;
	
}
.contents1300{
	clear:both;
	width:92%;
	max-width: 1300px;
	height:auto;
	margin:0 auto;
	position:relative;
	
}
.contents1400{
	clear:both;
	width:92%;
	max-width: 1400px;
	height:auto;
	margin:0 auto;
	position:relative;
}
.contents1400.m01{
	width:100%;
}
.contents1400_2{
	clear:both;
	width:92%;
	max-width: 1400px;
	height:auto;
	margin:0 auto;
	position:relative;
}
.contents1500{
	clear:both;
	width:100%;
	max-width: 1500px;
	height:auto;
	margin:0 auto;
	position:relative;
}
.contents1600{
	clear:both;
	width:92%;
	max-width: 1600px;
	height:auto;
	margin:0 auto;
	position:relative;
}
.contents{
	clear:both;
	width:92%;
	max-width: 960px;
	height:auto;
	margin:0 auto;
	position:relative;
}
.contents1{
	clear:both;
	width:92%;
	max-width: 980px;
	height:auto;
	margin:0 auto;
	position:relative;
}
.contents92{
	clear:both;
	width:92%;
	height:auto;
	margin:0 auto;
	position:relative;
}

/******************************

画像　拡大

******************************/
.resizeimage img {
	width: 100%;
	height:auto;
}


/******************************

乗算

******************************/
.jozan01{
	mix-blend-mode: multiply; /* 乗算 */
}









/******

ヘッダー

******/
/******************************

スマホ　ヘッダー固定

******************************/
@media print, screen and (max-width: 750px) {
.fixed_menu1 {
	clear: both;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
	background: #fff;
	box-shadow:
	0 1.9px 2.5px rgba(0, 0, 0, 0.057),
	0 5px 6.1px rgba(0, 0, 0, 0.076),
	0 0 1px rgba(0, 0, 0, 0.13);
}
.fixed_menu2 {
	clear: both;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: fixed;
	top: 0;
	z-index: 999;
	background: #fff;
}
.fixed_space1 {
	display: none;
}
.fixed_space2 {
	display: block;
	clear: both;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	
}
.fixed {
    position: fixed;
    top: 0;
    width: 100%;
	height: auto;
    z-index: 999;
	background: #FFFFFF;
}
}



/******************************

PC　ヘッダー固定

******************************/
@media print, screen and (min-width: 751px) {
.fixedBox3{
	clear: both;
	width:100%;
	position: sticky;
	top:0;
	z-index:999;
	background: #fff;
}
}


/***
	
ヘッダー
	
***/
@media print, screen and (min-width: 751px) {	
.header_bg{
	clear: both;
	width:100%;
	height:90px;
	margin: 0;
	padding: 0;
	position: relative;
	background:#999;
	background-image: url("../img/common/hd_bg1.png");
	background-position: top center;
	background-repeat: repeat;
/*	background-size: cover;*/
	z-index:999;
}
.header_bg2{
	clear: both;
	width:100%;
	height:90px;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	left: 0;
	background-image: radial-gradient(circle, rgba(183, 136, 101, 1), rgba(149, 90, 60, 1) 81%, rgba(156, 97, 65, 1));
	mix-blend-mode: multiply;
}
.header_bg3{
	clear: both;
	width:100%;
	height:auto;
	margin: 0;
	padding: 0;
	background: rgba(255,255,255,0.74);
	position: absolute;
	top: 90px;
	left: 0;
}
}
@media print, screen and (max-width: 750px) {
/* ヘッダータイトル・ナビ部分 */
.header_bg{
	clear: both;
	width:100%;
	height: auto;
	background:#fff;
	background-image: url(../img/access/brown_bg@2x.webp);
	background-size: cover;
}
}


/******************************

グローバルナビ スマホ

******************************/
@media print, screen and (max-width: 750px) {
.header{
	clear: both;
	width:100%;
	height:auto;
	margin: 0 ;
	padding:0;
	position:relative;
}
}

/* PC　ヘッダー・グローバルナビ */
@media print, screen and (min-width: 751px) {
.header{
	clear: both;
	width:92%;
	max-width:1200px;
	height:auto;
	background:none;
	padding:0;
	margin:0 auto;
	position: relative;
}
.header h1{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:10px;
}
}



/******************************

パンくずナビ
g_breadCrumb

******************************/
#maBlock2 {
	width: 100%;
	margin: 0;
	padding: 0;
	margin-right: 0;
	margin-left: 0;
	position: absolute;
	top: 12px;
	left: 0;
/*	background: rgba(90,182,53,1.00);*/
}
#g_breadCrumb2 {
	color: #4d4d44;
	font-size: 12px;
	font-family: "メイリオ", "meiryo", verdana, "ヒラギノ角ゴ Pro W3", hirakakupro-w3, "ＭＳ Ｐゴシック", "ms pgothic", sans-serif;
	line-height: 1.6em;
	letter-spacing: 0.03em;
	
	text-align: left;
}
#g_breadCrumb2 li {
	padding: 0 3px;
	letter-spacing: 0.03em;
	font-size: 11px;
	display:inline-block;
	
	text-align: left;
	color: #000;
}
#g_breadCrumb2 li a {
	padding:0 14px 0 0 ;
	color: #000;
	background-image: url("../img/common/pankuzu_arrow1.png");
	background-position: center right;
	background-repeat:no-repeat;
	
}
#g_breadCrumb2 li a:hover {
	text-decoration:none;
}


/* ヘッダー（テキスト） */
@media print, screen and (min-width: 751px) {
.header_area {
	display: flex;
	justify-content: space-between; /* ロゴとボタンを左右に分ける */
	align-items: center;            /* ✅ 縦位置を中央に揃える */
}
.header_btn_bg {
	display: flex;
	justify-content: flex-end;
	gap: 4px;
	width: 100%;         /* ✅ ここ変更 */
	width: 360px;         /* ✅ ここ変更 */
	max-width: none;     /* ✅ 必要に応じて */
	flex-wrap: wrap;
	
	margin: 10px 0 0;
}
}
@media print, screen and (min-width: 1101px) {
.header_btn_bg {
	display: flex;
	justify-content: flex-end;
	gap: 4px;
	gap: 0;
	width: 100%;         /* ✅ ここ変更 */
	max-width: none;     /* ✅ 必要に応じて */
	
	margin: 0;
	
	mix-blend-mode:normal;
	opacity: 1;
}
}
@media print, screen and (max-width: 750px) {
.header_btn_bg{
	display:none;
}
}


/******************************

ロゴ

******************************/
@media print, screen and (max-width: 750px) {
.logo{
clear: both;
	width:74%;
	/*width:78%;*/
/*	max-width: 330px;*/
	height:auto;
	padding:30px 0 34px;
	margin:0 auto ;
}
}
@media print, screen and (min-width: 751px) {	
.logo{
	width:49%;
	width:40%;
	max-width:406px;/* ✅ ここ変更 */
	height:auto;
	float:left;
	margin: 0;
	padding:5px 0 0;
	padding:20px 0 26px;
}
}
@media print, screen and (min-width: 1101px) {	
.logo{
	width:70%;
	max-width:406px;/* ✅ ここ変更 */
}
}
.logo img{
	width:100%;
	height:auto;
}


/******************************

PC　ヘッダーボタン

******************************/
@media print, screen and (min-width: 751px) {
.header_btn {
	display: inline-block;
	background-color: #b58918;
}
.header_btn_bl {
	display: inline-block;
	border-left: #000 1px solid;
}
.header_btn_re {
	display: inline-block;
	border-left: #000 1px solid;
	border-right: #000 1px solid;
}
.header_btn a {
	font-family: "Zen Old Mincho", "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	display: inline-block;
	padding: 6px 8px;
	/* white-space: nowrap; */
	
	color: #FFF;
	text-decoration: none;
	font-size: 13px;
	transition: opacity 0.3s;
	font-feature-settings: "palt";
}
.header_btn_bl a {
	font-family: "Zen Old Mincho", "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	display: inline-block;
	padding: 6px 8px;
	/* white-space: nowrap; */
	
	color: #D9D9D9;
	text-decoration: none;
	font-size: 13px;
	transition: opacity 0.3s;
	font-feature-settings: "palt";
}
.header_btn_re a {
	font-family: "Zen Old Mincho", "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	display: inline-block;
	padding: 6px 8px;
	/* white-space: nowrap; */
	
	color: #D9D9D9;
	text-decoration: none;
	font-size: 13px;
	transition: opacity 0.3s;
	font-feature-settings: "palt";
}
.header_btn.off1 a {
	opacity: 0.3;
	pointer-events: none; /* クリック無効化 */
}
.header_btn_bl.off1 a {
	opacity: 0.3;
	pointer-events: none; /* クリック無効化 */
}
.header_btn_re.off1 a {
	opacity: 0.3;
	pointer-events: none; /* クリック無効化 */
}
.header_btn a span{
	font-size: 8px;
	vertical-align:10%;
}
.header_btn_bl a span{
	font-size: 8px;
	vertical-align:10%;
}
.header_btn_re a span{
	font-size: 8px;
	vertical-align:10%;
}
.header_btn a:hover {
	opacity: 0.8; /* ← 背景色は変えない、薄くなるだけ */
}
.header_btn_bl a:hover {
	opacity: 0.8; /* ← 背景色は変えない、薄くなるだけ */
}
.header_btn_re a:hover {
	opacity: 0.8; /* ← 背景色は変えない、薄くなるだけ */
}

/******************************

ヘッダー　資料請求　マップ　テキストcss

******************************/
.header_btn span.hd_menu_btn_txt1{
	width: 100%;
	height: auto;
	line-height: 120%;
	text-align: center;
	font-family:"Noto Sans JP","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-decoration: none;
	font-weight:normal;
	
	letter-spacing: 4px;
	letter-spacing: 2px;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: 0 auto;
	padding-top: 6px;
	z-index: 999;
	color:#222;

}
}


@media print, screen and (min-width: 751px) {
.header_btn2 {
	display: inline-block;
	/*background-color: #FFF;*/
}
.header_btn2 a {
	font-family: "Zen Old Mincho", "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	display: inline-block;
	padding: 5px 12px; /* ← paddingを少し減らす */
/*	border: 1px solid #595857;*/
	border-left: 1px #000 solid;
	box-sizing: border-box;
/*	background-color: #FFF;*/
	color: #595857;
	text-decoration: none;
	font-size: 13px;
/*	transition: opacity 0.3s;*/
	font-feature-settings: "palt";
}
.header_btn2 a span{
	font-size: 8px;
	vertical-align:10%;
}
.header_btn2 a:hover {
	opacity: 0.8; /* ← 背景色は変えない、薄くなるだけ */
}
}


@media print, screen and (min-width: 751px) {
.header_btn3 {
	display: inline-block;
	width: 110px;
}
}
@media print, screen and (min-width: 1101px) {
.header_btn3 {
	display: none;
}
}

@media print, screen and (min-width: 751px) {
.line_btn a {
	background-color: #00c300;
	color: white;
	border: none;
}
.line_btn a:hover {
	opacity: 0.8;
}
}



/******************************

ナビ スマホ

******************************/
@media print, screen and (max-width: 750px) {
.smart_btn{
	display:block;
	width:80px;
	height:auto;
	margin:0;
	position:absolute;
	top:0;
	right:0;
	z-index:99;
}
.smart_btn img{
	width:100%;
	height:auto;
}


.smart_btn2{
	clear: both;
	width:100%;
	height:auto;
	margin:0;
	position: relative;
}
.smart_btn2 img{
	width:100%;
	height:auto;
}
.sp_btn{
	width:20%;
	height:auto;
	margin:0;
	float: left;
	position: relative;
}
.sp_btn.menu01{
	
	float: none;
	position: absolute;
	top: 0;
	right: 0;
}
.sp_btn.off a{
	opacity: 0.4;
	pointer-events: none; /* クリック無効化 */
}
.smart_bar{
	width: 86%;
	height:1px;
	border-bottom:1px solid #999;
	margin: 0 auto;
}
}
@media print, screen and (min-width: 751px) {
.sp_btn{
	display: none;
}
.smart_btn{
	display:none;
}
}


/******************************

NEW ボタン

******************************/
.gnv_new{
	clear: both;
	width: auto;
	position: absolute;
	/*bottom:-5px;*/
	top: 0;
/*	right: 0;*/
	left: 0;
	left: 50%;
	transform: translate(-50%, 0);
	z-index: 100;
	padding: 2px 4px;
	padding: 2px 6px 3px 8px;
	background: #900;
	color: #fff;
	font-family: "Zen Old Mincho", "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 9px;
	font-size: 10px;
	font-size: 2.5vw;
	line-height: 100.1%;
	font-weight: bold;
	letter-spacing: 2px;

}
@media print, screen and (min-width: 751px) {
.gnv_new{
	position: absolute;
	/*bottom:-5px;*/
	top: -40%;
	top: 0;
/*	right: 0;*/
	left: 0;
	left: 50%;
	transform: translate(-50%, 0);
	
	font-size: 9px;
	padding: 2px 3px 3px 4px;
	width: 40px;

}
}
@media print, screen and (max-width: 750px) {
.gnv_new{
	position: absolute;
	/*bottom:-5px;*/
	top: 0;
	right: 90%;
	left: 0;
	transform: translate(0 , 50%);
}
}









/******

フッター

******/
/******************************

バック地白

******************************/
.bg_fff1{
	clear: both;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	background: #fff;
	overflow: visible;
}

.footer{
	clear: both;
	width: 100%;
	height: auto;
}














/******************************

info

******************************/
.info{
	clear: both;
	width: calc( 100% -36px );
	height: auto;
	border: 1px solid #ccc;
	padding: 18px;
}
.info_title{
	clear: both;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
	
	font-family: "メイリオ", "meiryo", verdana, "ヒラギノ角ゴ Pro W3", hirakakupro-w3, "ＭＳ Ｐゴシック", "ms pgothic", sans-serif;
	
	text-align: left;
	font-size: 14px;
	font-size: 2.8vw;
	line-height: 1.2em;
	letter-spacing: 0.03em;
	color: #000;
}
@media print, screen and (min-width: 751px) {
.info_title{
	font-size: 14px;
}
}




/******************************

細田工務店グループ／物件バナー

******************************/
.bnr1{
	clear: both;
	width: 100%;
	height: auto;
	margin: 0 0 16px;
	padding: 0;
	position: relative;
}
.bnr1 img{
	width: 100%;
	height: auto;
}
@media print, screen and (min-width: 751px) {
.bnr_box1{
	clear: both;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
/*バナーが1つの場合のみセンターに*/
.bnr_box1.center1{
	justify-content: center;
}
.bnr1{
	clear: none;
	width: 49%;
	max-width: 480px;
	height: auto;
	margin: 0 0 20px;
	padding: 0;
}
}


/******************************

フッター　ロゴ上バー

******************************/
.ft_bar1{
	clear: both;
	width: 100%;
	height: 1px;
	border: none;
	border-bottom: 1px solid #000;
	background: none;
}



/******************************

フッターロゴ

******************************/
.ft_logo_bg{
	clear: both;
	width: 92%;
	max-width: 1000px;
	height: auto;
	margin: 0 auto;
	padding: 0;
	
	position: relative;
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	align-items: center;
}
@media print, screen and (max-width: 750px) {
.ft_logo_bg{
	flex-wrap: wrap;
	justify-content: center;
	align-items: flex-start;
}
}





.ft_logo1fl{
	clear: both;
	width: 33.333333%;
	max-width:100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
}
.ft_logo1fc{
	clear: both;
	width: 33.333333%;
	max-width:100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
}
.ft_logo1fr{
	clear: both;
	width: 33.333333%;
	max-width:100%;
	height: auto;
	margin: 0 ;
	padding: 0;
	position: relative;
}
.ft_logo1fl a{
	display:block;
	width:94%;
}
.ft_logo1fc a{
	display:block;
	margin-left:auto;
	margin-right:auto;
	width:94%;
}
.ft_logo1fr a{
	display:block;
	float:right;
	width:94%;
}

@media print, screen and (max-width: 750px) {
.ft_logo1fl{
	width: 55%;
	height: auto;
	margin: 10px auto 20px;
	padding: 0;
}
.ft_logo1fl a{
	display:block;
	width:100%;
}
.ft_logo1fc{
	width: 47%;
}
.ft_logo1fr{
	width: 50%;
}

}


.logo-txt1{
	clear: both;
	width: 100%;
	height: auto;
	margin: 0 0 12px;
	padding: 0;
	position: relative;
	overflow: hidden;
}
.logo-txt1 span{
	clear: both;
	width: auto;
	height: auto;
	margin: 0;
	padding: 0;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align: left;
	font-size: 14px;
	line-height: 100.1%;
	letter-spacing: 0.1em;
	font-feature-settings: "palt";
	position: relative;
	top: 0;
	left: -1px;
	color: #191919;
	text-decoration: none;
	float: left;
}
@media print, screen and (max-width: 750px) {
.logo-txt1 span{
	font-size: 14px;
	font-size: 2.8vw;
}
}

@media print, screen and (max-width: 750px) {
#generalPage{
	width:80%;
	gap:40px;
}
#generalPage li a{	
	font-size:30px;
}
.copyBox small{
	font-size:20px;
	
}
.copyBox.txt_ctr{
text-align: center;
font-size: 18px
}
	
#fBlock #gPageTop{
	margin-right: 30px;
	top:-1px;
}
}

/*新フッター追加*/
#generalPage li a,
#gPageTop a,
.copyBox small{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#fBlock{
	width:100%;
	background-color:#0171be;
	margin-top:20px;
	position:relative;
	min-height:70px;
	display:flex;
}
.innerBox{
	width:100%;
	max-width:960px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
}
#generalPage{
	width:50%;
	position:relative;
	z-index:1;
	margin:25px auto;
	display:flex;
	justify-content:center;
	gap:20px;
}
#generalPage li a{	color:#FFF;}
#fBlock #gPageTop {
	position: absolute;
	width:80px;
	top: 0;
	right: 6px;
	padding: 0 0 0;
	text-align: right;
	font-size: 10px;
	background: url(../img/common/ft_bt.png) center top no-repeat;
	background-size: auto;
	background-size: 90%;
	height:70px;
	height:100%;
	z-index:2;
}
#fBlock #gPageTop a{
	color:#FFF;
	padding-top: 40px;
	display: block;
	text-decoration:none;
}


/******************************

フッターTEL

******************************/
.ft_tel_box1{
	clear: both;
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	position: relative;
	
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	
/*	background:rgba(95,199,191,1.00);*/
}
@media print, screen and (min-width: 1101px) {
.ft_tel_box1{
	flex-direction: row;
	flex-wrap: nowrap;
/*	background:rgba(95,199,191,1.00);*/
}
}
.ft_tel_box2{
	width:auto;
	height:48px;
	margin:0;
	padding:0;
	position: relative;
	overflow: hidden;
	
/*	background: rgba(192,151,226,1.00);*/
}
@media print, screen and (min-width: 751px) {
.ft_tel_box2{
	width:auto;
	height:48px;
	margin:0;
	padding:0;
	position: relative;
	overflow: hidden;
}
}
.ft_tel_box2 a{
	clear: both;
	width:auto;
	height:100%;
	margin:0;
	padding:0;
	position: relative;
	
	display: flex;
	flex-wrap: nowrap;
	justify-content: flex-start;
	
	text-decoration: none;
}
.ft_tel_logo1{
	clear: both;
	width:60px;
	height:auto;
	margin:0 10px 0 0;
	padding:0;
	position: relative;	
}


.ft_tel_number1 {
	clear: both;
	width: auto;
	height:auto;
	margin: 0;
	padding: 0;
	position: relative;
/*	font-family: 'Source Han Serif JP', 'Noto Serif CJK JP', 'Yu Mincho', serif;*/
	font-family: "Shippori Mincho B1", serif;
	font-weight: 400;
	font-style: normal;

	display: inline-block;
	font-size: 64px;
/*	font-size: 12.1vw;*/
	line-height: 100.1%;
	font-feature-settings: "palt";
	color: #000;
	text-decoration: none;
	text-align: left;
	letter-spacing: 0.02em;
	top: -0.17em;
	-webkit-text-stroke: 0.2px #fff;
	transform: scale(1, 0.85);
}
.ft_tel_number1 span{
	position: relative;
	top: -0.1em;
}
@media print, screen and (min-width: 751px) {
.ft_tel_number1 {
	font-size: 64px;
	letter-spacing: 0.03em;
}
}
.ft_tel_box2 a .ft_tel_number1{
	text-decoration: none;
}



.ft_tel_br1{
	display: none;
}
.ft_tel_br2{
	display: block;
}
.ft_tel_br3{
	display: none;
}
@media print, screen and (min-width: 751px) {
.ft_tel_br2{
	display: none;
}
}
@media print, screen and (min-width: 1101px) {
.ft_tel_br1{
	display: block;
}
.ft_tel_br2{
	display: block;
}
.ft_tel_br3{
	display: block;
}
}



.ft_tel_title1,
.ft_tel_title1_map{
	clear:both;
	width:100%;
	height:auto;
	padding: 0 0 8px;
	margin:0 auto;
	font-size:19px;
	font-size:3.8vw;
	font-size:3vw;
	line-height: 120%;
	font-family: "Zen Old Mincho";
	font-family: "Zen Old Mincho", "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	text-align:center;
	color: #000;
	letter-spacing:0.02em;
	text-decoration:none;
}
@media print, screen and (min-width: 751px) {
.ft_tel_title1{
	font-size:13px;
}
.ft_tel_title1_map{
	font-size:15px;
}
}
@media print, screen and (min-width: 1101px) {
.ft_tel_title1{
	width: auto;
	margin: 0 15px 0 0;
	font-size:11px;
	line-height: 140%;
/*	background: rgba(241,71,184,1.00);*/
}
.ft_tel_title1_map{
	font-size:15px;
	line-height: 160%;
}
}

.ft_tel_cap1{
	clear:both;
	width:100%;
	height:auto;
	padding: 8px 0 0;
	padding: 10px 0 0;
	margin:0 auto;
	font-size:12px;
	font-size:2.4vw;
	line-height: 120%;
	font-family: "Zen Old Mincho";
	font-family: "Zen Old Mincho", "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	text-align:center;
	color: #000;
	letter-spacing:0.02em;
	text-decoration:none;
}
@media print, screen and (min-width: 751px) {
.ft_tel_cap1{
	font-size:12px;
}
}
@media print, screen and (min-width: 1101px) {
.ft_tel_cap1{
	width: auto;
	font-size:12px;
	line-height: 150%;
	text-align:left;
	padding: 0;
	margin: 0 0 0 15px;
/*	background: rgba(241,71,184,1.00);*/
}
.ft_tel_cap1 span{
	position: relative;
	left: -0.5em;
}
}


/******************************

フッターCopyright

******************************/
.copyBox{
	clear: both;
	width:100%;
	width: 96%;
	margin: 0 auto;
	padding:20px 0;
}
.clearBox:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
	overflow:hidden;
}








/******************************

フォント行間

******************************/
.lineh110{line-height:110%;}
.lineh120{line-height:120%;}
.lineh130{line-height:130%;}
.lineh140{line-height:140%;}
.lineh150{line-height:150%;}

.lineh160{line-height:160%;}
.lineh170{line-height:170%;}
.lineh180{line-height:180%;}
.lineh190{line-height:190%;}
.lineh200{line-height:200%;}

.lineh210{line-height:210%;}
.lineh220{line-height:220%;}
.lineh230{line-height:230%;}
.lineh240{line-height:240%;}
.lineh250{line-height:250%;}

.letter-spacing-5{letter-spacing:-5px;}
.letter-spacing-4{letter-spacing:-4px;}
.letter-spacing-3{letter-spacing:-3px;}
.letter-spacing-2{letter-spacing:-2px;}
.letter-spacing-1{letter-spacing:-1px;}
.letter-spacing0{letter-spacing:0;}
.letter-spacing1{letter-spacing:1px;}
.letter-spacing2{letter-spacing:2px;}
.letter-spacing3{letter-spacing:3px;}
.letter-spacing4{letter-spacing:4px;}
.letter-spacing5{letter-spacing:5px;}



/******************************

カラー

******************************/
.color_fff{
	color:#FFF;
}
.color_000{
	color:#000;
}
.color_333{
	color:#333;
}
.color_666{
	color:#666;
}
.color_999{
	color:#999;
}

.color_f00{
	color:#F00;
}
.color_900{
	color:#900;
}
.color_036{
	color:#036;
}
.color_ff0{
	color:#FF0;
}

.color_jkk{
	color:#004020;
}


/******************************

囲み罫

******************************/
.span_box{
	text-align:center;
	background:#fff;
	border:1px solid #000;
	padding:8px;
	border-radius:6px;
}




/******************************

文字の太さ

******************************/
.fw_bold{
	font-weight:bold;
}

.f_center{
	text-align:center;
}
.f_left{
	text-align:left;
}
.f_right{
	text-align:right;
}


/******************************

SEO対策　テキスト挿入

******************************/
.t_pa01{
	position: absolute;
	left: -15000px;
}


/******************************

H1タイトル

******************************/
.h1code{
	clear: both;
	width: auto;
	height: 10px;
	margin: 0;
	padding: 0;
	font-size: 10px;
	position: absolute;
	top: 0;
	left: -100000px;
}
/******************************

フッターロゴ
2025-1008追加

******************************/
.ft_logo_bg{
	clear: both;
	width: 92%;
	max-width: 1000px;
	height: auto;
	margin: 0 auto;
	padding: 0;
	
	position: relative;
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	align-items: center;
}
@media print, screen and (max-width: 750px) {
.ft_logo_bg{
	flex-wrap: wrap;
	justify-content: center;
	align-items: flex-start;
}
}





.ft_logo1fl{
	clear: both;
	width: 33.333333%;
	max-width:100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
}
.ft_logo1fc{
	clear: both;
	width: 33.333333%;
	max-width:100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
}
.ft_logo1fr{
	clear: both;
	width: 33.333333%;
	max-width:100%;
	height: auto;
	margin: 0 ;
	padding: 0;
	position: relative;
}
.ft_logo1fl a{
	display:block;
	width:94%;
}
.ft_logo1fc a{
	display:block;
	margin-left:auto;
	margin-right:auto;
	width:94%;
}
.ft_logo1fr a{
	display:block;
	float:right;
	width:94%;
}

@media print, screen and (max-width: 750px) {
.ft_logo1fl{
	width: 55%;
	height: auto;
	margin: 10px auto 20px;
	padding: 0;
}
.ft_logo1fl a{
	display:block;
	width:100%;
}
.ft_logo1fc{
	width: 47%;
}
.ft_logo1fr{
	width: 50%;
}

}


.logo-txt1{
	clear: both;
	width: 100%;
	height: auto;
	margin: 0 0 12px;
	padding: 0;
	position: relative;
	overflow: hidden;
}
.logo-txt1 span{
	clear: both;
	width: auto;
	height: auto;
	margin: 0;
	padding: 0;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align: left;
	font-size: 14px;
	line-height: 100.1%;
	letter-spacing: 0.1em;
	font-feature-settings: "palt";
	position: relative;
	top: 0;
	left: -1px;
	color: #191919;
	text-decoration: none;
	float: left;
}
@media print, screen and (max-width: 750px) {
.logo-txt1 span{
	font-size: 14px;
	font-size: 2.8vw;
}
}








.hd_bg1{
	background: #fff;
}
.hd_link_btn_box1{
	width: 28%;
	width: 42%;
	width: 48%;
	height: 20px;
	float:right; 
	margin: -20px 0 0;
	/*background: rgba(242,3,7,1.00);*/
}
.hd_link_btn1{
	font-family: "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
	font-size: 12px;
	text-align: center;
	border-left: 1px #000 solid;
	padding: 6px 14px 6px 16px;
	float: right;
}
.hd_link_btn1.last{
	border-right: 1px #000 solid;

}
.hd_link_btn1 a{
	color: #000;
	text-decoration: none;
}
.hd_link_btn1.off a{
	color: #bbb;
}

.hd_logo1{
	width: 32%;
	width: 26%;
	height: auto;
	margin: 0 0 0 3%;
	float: left;
}
.hd_logo_sp1{
	width: 32%;
	width: 49%;
	height: auto;
	margin: 0 3.8% 0 0;
	float: right;
}
@media screen and (min-width: 1081px) {
.hd_logo1{
	width: 15%;
	height: auto;
	margin: 0 1.5% 0 0;
	float: left;
}
}

.sp_menu_box1{
	width: 94%;
	height: auto;
	margin: auto;
	display: flex;
	justify-content: space-between;
}
.sp_menu_box1>div{
    border-left: 1px solid #999;
    padding: 7px 16px;
}
.sp_menu_box1>div:last-child{
    border-left: 1px solid #999;
    padding: 7px 20px;
}


.hd_nav_box1{
	width: 55%;
	width: 58%;
	width: 53%;
	height: auto;
	float: right;
	padding: 10px 0 0;
	display: -webkit-flex;
    display: flex;
	 -webkit-justify-content: space-between;
    justify-content: space-between;
}
.hd_nav_menu1{
	font-size: 14px;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
	text-align: center;
}
.hd_nav_menu1 a{
	color: #000;
	display: block;
	text-decoration: none;
}
.hd_nav_menu1.off a{
	color: #bbb;
	display: block;
}
.hd_menu_en{
	font-family: "Cinzel", serif;
	font-optical-sizing: auto;
	font-style: normal;
	font-size: 12px;

}

.ft_btn_box1{
	display: -webkit-flex;
    display: flex;
	flex-wrap: wrap; /* はみ出したら折り返す */
}
.ft_btn_box1 > .ft_btn1{
	flex: 0 0 20%;
	flex: 0 0 25%;
}
@media print, screen and (max-width: 750px) {
.ft_btn_box1 > .ft_btn1{
	flex: 0 0 50%;
}
}
.cap_right{
	font-family: "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
	font-size: 11px;
	text-align: right;
	padding: 5px 0 0;
}
.cap_left{
	font-family: "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
	font-size: 11px;
	text-align: left;
	padding: 5px 0 0;
}
.border100{
	width: 100%;
	height: 1px;
	border-bottom: 1px solid #000;
}
.border100_r{
	width: 100%;
	height: 1px;
	border-bottom: 1px solid #000;
	float: right;
}

.ft_bg_gray{
	background: #3e3a39;
}
.ft_tel_head1{
	font-family: "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
	font-size: 23px;
	text-align: center;
	color: #fff;
}
.ft_tel_head2{
	font-family: "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
	font-size: 14px;
	text-align: center;
	color: #fff;
}
.ft_tel_txt_ctr1{
	font-family: "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
	font-size: 18px;
	text-align: center;
	color: #fff;
}
.ft_tel_txt_ctr2{
	font-family: "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
	font-size: 12px;
	text-align: center;
	color: #fff;
}

.ft_req_btn_box1{
	width: 68%;
	height: auto;
	margin: auto;
}
.ft_req_btn_box2{
	width: 48%;
	height: auto;
	margin: auto;
}
@media screen and (min-width: 751px) {
.ft_req_btn_box1{
	width: 28%;
	height: auto;
	margin: auto;
}
.ft_req_btn_box2{
	width: 18%;
	height: auto;
	margin: auto;
}
}
.ft_req_fl1{
	width: 47%;
	height: auto;
	float: left;
	text-align: center;
}
.ft_req_fr1{
	width: 47%;
	height: auto;
	float: right;
	text-align: center;
}
.ft_req_fl2{
	width: 49%;
	height: auto;
	float: left;
	text-align: center;
}
.ft_req_fr2{
	width: 49%;
	height: auto;
	float: right;
	text-align: center;
}
.ft_req_fl2 a, .ft_req_fr2 a{
	font-family: "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
	font-size: 16px;
	text-align: center;
	color: #fff;
	text-decoration: none;
}
.ft_req_fl3{
	width: 49%;
	height: auto;
	float: left;
	text-align: center;
}
.ft_req_fr3{
	width: 49%;
	height: auto;
	float: right;
	text-align: center;
}
.ft_req_fl3 a, .ft_req_fr3 a{
	font-family: "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
	font-size: 13px;
	text-align: center;
	color: #000;
	text-decoration: none;
}
.ft_req_mini1{
	font-size: 12px;
	vertical-align: 2px;
}
.ft_req_mini2{
	font-size: 10px;
	vertical-align: 2px;
}

.ft_link_head1{
	font-family: "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
	font-size: 20px;
	text-align: center;
}

.bl{
	color: #000;
}
.wh{
	color: #fff;
}







/* MENU画像ボタンのリセット */
.sp_menu_btn1 .sp_menu_toggle{
  padding: 0;
  border: 0;
  background: transparent;
  cursor: pointer;
  display: block;
  -webkit-tap-highlight-color: transparent;
}
.sp_menu_btn1 .sp_menu_toggle img{
  display: block;
  width: 100%;
  height: auto;
}

/* 全画面メニュー（初期は上に隠す） */
.sp_fullmenu{
  position: fixed;
  inset: 0;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;

  padding-top: 0;
	
  background: #fff;
  transform: translateY(-100%);
  transition: transform .28s ease;
  z-index: 9999;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  padding: 80px 24px 24px;

}
.sp_fullmenu.is-open{
  top: 0 !important;
  left: 0 !important;
  right: 0 !important;
  bottom: 0 !important;
  margin-top: 0 !important;
  padding-top: 0 !important;
  transform: translateY(0) !important;
}


/* 右上の×ボタン */
.sp_fullmenu__close{
  position: absolute;
  top: 18px;
  right: 18px;
  width: 64px;
  height: 64px;
  padding: 0;
  border: 0;
  background: transparent;
  cursor: pointer;
}

/* ×の線 */
.sp_fullmenu__close span{
  position: absolute;
  left: 10px;
  right: 10px;
  top: 21px;
  height: 3px;
  background: #000;
}
.sp_fullmenu__close span:nth-child(1){ transform: rotate(45deg); }
.sp_fullmenu__close span:nth-child(2){ transform: rotate(-45deg); }

/* メニュー項目 */
.sp_fullmenu__list{
  list-style: none;
  margin:  0;
  padding:  0;

}
.sp_fullmenu__list a{
  display: block;
  padding: 16px 0;
  padding: 28px 0;
  color: #000;
  text-decoration: none;
  border-bottom: 1px solid #eee;
  font-size: 24px;
}



/* 開いてる間スクロール禁止 */
html.no-scroll, body.no-scroll{
  overflow: hidden;
}


/* 2列レイアウト */
.sp_fullmenu__list{
  list-style: none;
  margin: 0;
  padding: 100px 0 0;
	
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 0 24px; /* 横の間 */
}
.sp_fullmenu__list li.line1{
  grid-column: 1 / -1;
}
/* 各項目 */
.sp_fullmenu__list li{
  border-bottom: 1px solid #eee;
}

.sp_fullmenu__list a{
  display: block;
  padding: 28px 0;
  color: #000;
  text-decoration: none;
  font-size: 24px;
}
@media screen and (min-width: 651px) {
.sp_fullmenu__list a{
  display: block;
  padding: 16px 0;
  padding: 16px 0;
  color: #000;
  text-decoration: none;
  border-bottom: 1px solid #eee;
  font-size: 20px;
}
}
/* 下まで罫線を伸ばす */
.sp_fullmenu__list li:nth-last-child(-n+2){
  border-bottom: none;
}


.sp_fullmenu__list a{
  text-align: center;
}

.sp_fullmenu__list a{
  font-family: 'ＭＳ Ｐ明朝', 'MS PMincho','ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'serif';
  color: #555;
}


.sp_fullmenu__list li.on a{
  background: #988033;   /* 背景色 */
  color: #fff;        /* 文字色 */
}
.sp_fullmenu__list li.off a{
  color: #bbb;        /* 文字色 */
}
.sp_fullmenu__list li{
  display: block;
}


.sp-header{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1000;       /* ヘッダーは前面 */
  background: #fff;    /* 透け防止（必要に応じて） */
}
.sp_fullmenu{
  z-index: 9999;
}




@media screen and (min-width: 751px) and (max-width: 980px) {
.top_tab_main_start1{
	clear: both;
	height: 20px;
}
}



.slider-wrap {
  position: relative;
  width: 98%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 50px; /* ← 矢印分の余白 */
  box-sizing: border-box;
}

.mySwiper2 {
  overflow: hidden;
}

.mySwiper2 .swiper-slide {
  text-align: center;
}

.mySwiper2 .swiper-slide img {
  width: 100%;
  height: auto;
  display: block;
}

/* 矢印の共通デザイン */
.slider-wrap .swiper-button-prev,
.slider-wrap .swiper-button-next {
  color: #000;
  width: 44px;
  height: 44px;
  margin-top: 0;
  top: 50%;
  transform: translateY(-50%);
}

/* 左矢印を外側へ */
.slider-wrap .custom-prev {
  left: 0;
}

/* 右矢印を外側へ */
.slider-wrap .custom-next {
  right: 0;
}

/* 矢印アイコンサイズ */
.slider-wrap .swiper-button-prev::after,
.slider-wrap .swiper-button-next::after {
  font-size: 24px;
  font-weight: bold;
}

/* スマホ調整 */
@media screen and (max-width: 750px) {
  .slider-wrap {
    width: 98%;
    padding: 0 50px;
  }

  .slider-wrap .swiper-button-prev,
  .slider-wrap .swiper-button-next {
    width: 36px;
    height: 36px;
	width: 42px;
    height: 42px;
  }

  .slider-wrap .swiper-button-prev::after,
  .slider-wrap .swiper-button-next::after {
    font-size: 18px;
	font-size: 28px;
  }
}


